<html>
<head>
<title>OGRE: Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<h1>Ogre::SceneManager::LightInfo Member List</h1>This is the complete list of members for <a class="el" href="structOgre_1_1SceneManager_1_1LightInfo.html">Ogre::SceneManager::LightInfo</a>, including all inherited members.<p><table>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1SceneManager_1_1LightInfo.html#611e5d0f998b014aae08bfcf8339cc19">light</a></td><td><a class="el" href="structOgre_1_1SceneManager_1_1LightInfo.html">Ogre::SceneManager::LightInfo</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1SceneManager_1_1LightInfo.html#5f521405ca7af2b93ada5847d9a65ccc">operator!=</a>(const LightInfo &amp;rhs) const </td><td><a class="el" href="structOgre_1_1SceneManager_1_1LightInfo.html">Ogre::SceneManager::LightInfo</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1SceneManager_1_1LightInfo.html#5799c4e34448b86d884f004ea7510600">operator==</a>(const LightInfo &amp;rhs) const </td><td><a class="el" href="structOgre_1_1SceneManager_1_1LightInfo.html">Ogre::SceneManager::LightInfo</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1SceneManager_1_1LightInfo.html#8cf0e55f051b695521b4056723e91539">position</a></td><td><a class="el" href="structOgre_1_1SceneManager_1_1LightInfo.html">Ogre::SceneManager::LightInfo</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1SceneManager_1_1LightInfo.html#cb21fec5c364a2cd62075534b0768678">range</a></td><td><a class="el" href="structOgre_1_1SceneManager_1_1LightInfo.html">Ogre::SceneManager::LightInfo</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1SceneManager_1_1LightInfo.html#2fb01ef522788da9b93d3b3ba06e17b3">type</a></td><td><a class="el" href="structOgre_1_1SceneManager_1_1LightInfo.html">Ogre::SceneManager::LightInfo</a></td><td></td></tr>
</table><hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:53:03 2008
</p>
</body>
</html>
